
export OMP_NUM_THREADS=4
export EXTRAE_HOME=/opt/extrae
export EXTRAE_CONFIG_FILE=./extrae.xml
export LD_LIBRARY_PATH==$LD_LIBRARY_PATH:${EXTRAE_HOME}/lib
export EXTRAE_SKIP_AUTO_LIBRARY_INITIALIZE=1

./synthetic

unset EXTRAE_CONFIG_FILE
